Opened 4 years ago

Closed 4 years ago

#16771 closed defect (fixed)

problem with pidgin certificate

Reported by: jmperrote Owned by: deryni
Milestone: Component: XMPP
Version: 2.10.9 Keywords:
Cc:

Description

Hello I have a Ubuntu 14.04 client installed, pidgin 2.10.9, and when I try to connect to my openfire server the error "Unable to validate certificate

The certificate for jabber.policia.rionegro.gov.ar could not be validated. The certificate chain presented is invalid."

appear, and only the bottom close is an option.

How I can do ?.

I try this :

I import correctly the certificate bring from other installation on windows, the import was successfully but error continue.

I try to put the certificate in the folder /home/jmperrote/.purple/certificates/x509/tls_peers/, and error continue.

On windows work fine.

With older version of pidgin on linux work fine.

regards. Juan Manuel.

Attachments (2)

Captura de pantalla_2015-09-18_10-43-27.png (17.1 KB) - added by jmperrote 4 years ago.
certificate error-2.png (15.5 KB) - added by jmperrote 4 years ago.

Download all attachments as: .zip

Change History (4)

Changed 4 years ago by jmperrote

Changed 4 years ago by jmperrote

comment:1 Changed 4 years ago by jmperrote

hello, I resolv the problem installing the last version of pidgin 2.10.11 by compiling from source

comment:2 Changed 4 years ago by jmperrote

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!